@echo off
rem start the script
set PYTHON_INSTALL_PATH="C:\bld\openturns_1496316418475\_b_env"
set PATH=%PATH%;%PYTHON_INSTALL_PATH%
rem echo %*
rem C:\OpenTURNS\bin\pyot.bat %1 %2 %3
python.exe  %* 

pause
